## 2016-06-22

Package | Advisory | Notes
------- | -------- | -----
instack-undercloud-2.2.7-1.el7 | &nbsp; &nbsp; | &nbsp;
instack-undercloud-4.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
ironic-python-agent-doc-1.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
keycloak-httpd-client-install-0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-dashboard-8.0.1-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-dashboard-9.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-dashboard-theme-8.0.1-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-dashboard-theme-9.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-api-4.2.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-api-5.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-common-4.2.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-common-5.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-conductor-4.2.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-conductor-5.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-inspector-2.2.7-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-inspector-3.2.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-inspector-doc-2.2.7-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-inspector-doc-3.2.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-python-agent-1.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ironic-python-agent-1.2.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-7.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-8.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-bgp-dragent-8.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-bigswitch-7.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-brocade-7.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-cisco-7.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-common-7.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-common-8.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-dev-server-7.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-embrane-7.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-linuxbridge-7.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-linuxbridge-8.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-macvtap-agent-8.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-mellanox-7.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-metering-agent-7.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-metering-agent-8.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-ml2-7.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-ml2-8.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-nuage-7.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-ofagent-7.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-oneconvergence-nvsd-7.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-opencontrail-7.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-openvswitch-7.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-openvswitch-8.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-ovsvapp-7.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-rpc-server-7.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-rpc-server-8.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-sriov-nic-agent-7.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-sriov-nic-agent-8.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-12.0.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-13.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-api-12.0.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-api-13.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-cells-12.0.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-cells-13.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-cert-12.0.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-cert-13.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-common-12.0.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-common-13.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-compute-12.0.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-compute-13.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-conductor-12.0.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-conductor-13.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-console-12.0.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-console-13.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-doc-12.0.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-doc-13.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-network-12.0.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-network-13.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-novncproxy-12.0.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-novncproxy-13.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-objectstore-12.0.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-scheduler-12.0.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-scheduler-13.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-serialproxy-12.0.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-serialproxy-13.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-spicehtml5proxy-12.0.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-spicehtml5proxy-13.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-3.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-4.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-api-3.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-api-4.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-common-3.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-common-4.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-doc-3.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-doc-4.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-engine-3.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-engine-4.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-colorama-0.3.7-2.el7 | &nbsp; &nbsp; | &nbsp;
python2-gabbi-1.22.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-ironic-python-agent-1.2.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-ironic-python-agent-doc-1.2.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-keycloak-httpd-client-install-0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-concurrency-3.7.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-pysocks-1.5.6-3.el7 | &nbsp; &nbsp; | &nbsp;
python2-setuptools-22.0.5-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-sphinxcontrib-pecanwsme-0.8.0-3.el7 | &nbsp; &nbsp; | &nbsp;
python2-twisted-16.1.1-3.el7 | &nbsp; &nbsp; | &nbsp;
python-django-1.8.13-1.el7 | &nbsp; &nbsp; | &nbsp;
python-django-appconf-1.0.1-4.el7 | &nbsp; &nbsp; | &nbsp;
python-django-bash-completion-1.8.13-1.el7 | &nbsp; &nbsp; | &nbsp;
python-django-doc-1.8.13-1.el7 | &nbsp; &nbsp; | &nbsp;
python-django-horizon-8.0.1-2.el7 | &nbsp; &nbsp; | &nbsp;
python-django-horizon-9.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-django-horizon-doc-8.0.1-2.el7 | &nbsp; &nbsp; | &nbsp;
python-django-horizon-doc-9.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-django-nose-1.4.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python-gabbi-doc-1.22.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-ironicclient-1.3.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-ironic-tests-5.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-neutron-7.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-neutron-8.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-neutron-tests-7.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-neutron-tests-8.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-nova-12.0.4-1.el7 | &nbsp; &nbsp; | &nbsp;
python-nova-13.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-nova-tests-13.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-concurrency-doc-3.7.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-concurrency-tests-3.7.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-pip-8.1.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-requests-2.10.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-sahara-4.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-sahara-tests-4.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-urllib3-1.15.1-2.el7 | &nbsp; &nbsp; | &nbsp;
python-wheel-0.26.0-2.el7 | &nbsp; &nbsp; | &nbsp;
rh-ror42-rubygem-activeresource-4.0.0-9.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2016:1175" target="secadv">RHEA-2016:1175</a> | &nbsp;
rh-ror42-rubygem-activeresource-doc-4.0.0-9.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2016:1175" target="secadv">RHEA-2016:1175</a> | &nbsp;
rh-ror42-rubygem-ammeter-1.1.3-2.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2016:1175" target="secadv">RHEA-2016:1175</a> | &nbsp;
rh-ror42-rubygem-ammeter-doc-1.1.3-2.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2016:1175" target="secadv">RHEA-2016:1175</a> | &nbsp;
rh-ror42-rubygem-columnize-0.8.9-4.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2016:1175" target="secadv">RHEA-2016:1175</a> | &nbsp;
rh-ror42-rubygem-columnize-doc-0.8.9-4.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2016:1175" target="secadv">RHEA-2016:1175</a> | &nbsp;
rh-ror42-rubygem-debug_inspector-0.0.2-6.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2016:1175" target="secadv">RHEA-2016:1175</a> | &nbsp;
rh-ror42-rubygem-debug_inspector-doc-0.0.2-6.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2016:1175" target="secadv">RHEA-2016:1175</a> | &nbsp;
rh-ror42-rubygem-docile-1.1.5-4.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2016:1175" target="secadv">RHEA-2016:1175</a> | &nbsp;
rh-ror42-rubygem-docile-doc-1.1.5-4.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2016:1175" target="secadv">RHEA-2016:1175</a> | &nbsp;
rh-ror42-rubygem-ffi-1.9.10-4.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2016:1175" target="secadv">RHEA-2016:1175</a> | &nbsp;
rh-ror42-rubygem-ffi-doc-1.9.10-4.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2016:1175" target="secadv">RHEA-2016:1175</a> | &nbsp;
rh-ror42-rubygem-multi_test-0.1.2-2.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2016:1175" target="secadv">RHEA-2016:1175</a> | &nbsp;
rh-ror42-rubygem-multi_test-doc-0.1.2-2.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2016:1175" target="secadv">RHEA-2016:1175</a> | &nbsp;
rh-ror42-rubygem-polyglot-0.3.4-5.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2016:1175" target="secadv">RHEA-2016:1175</a> | &nbsp;
rh-ror42-rubygem-polyglot-doc-0.3.4-5.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2016:1175" target="secadv">RHEA-2016:1175</a> | &nbsp;
rh-ror42-rubygem-protected_attributes-1.1.0-3.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2016:1175" target="secadv">RHEA-2016:1175</a> | &nbsp;
rh-ror42-rubygem-protected_attributes-doc-1.1.0-3.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2016:1175" target="secadv">RHEA-2016:1175</a> | &nbsp;
rh-ror42-rubygem-rails-observers-0.1.2-8.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2016:1175" target="secadv">RHEA-2016:1175</a> | &nbsp;
rh-ror42-rubygem-rails-observers-doc-0.1.2-8.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2016:1175" target="secadv">RHEA-2016:1175</a> | &nbsp;
rh-ror42-rubygem-rspec-rails-3.4.0-5.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2016:1175" target="secadv">RHEA-2016:1175</a> | &nbsp;
rh-ror42-rubygem-rspec-rails-doc-3.4.0-5.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2016:1175" target="secadv">RHEA-2016:1175</a> | &nbsp;
rh-ror42-rubygem-shoulda-3.5.0-5.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2016:1175" target="secadv">RHEA-2016:1175</a> | &nbsp;
rh-ror42-rubygem-shoulda-doc-3.5.0-5.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2016:1175" target="secadv">RHEA-2016:1175</a> | &nbsp;
rh-ror42-rubygem-simplecov-0.11.2-2.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2016:1175" target="secadv">RHEA-2016:1175</a> | &nbsp;
rh-ror42-rubygem-simplecov-doc-0.11.2-2.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2016:1175" target="secadv">RHEA-2016:1175</a> | &nbsp;
rh-ror42-rubygem-simplecov-html-0.10.0-5.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2016:1175" target="secadv">RHEA-2016:1175</a> | &nbsp;
rh-ror42-rubygem-simplecov-html-doc-0.10.0-5.el7 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2016:1175" target="secadv">RHEA-2016:1175</a> | &nbsp;
sclo-httpd24-mod_auth_mellon-0.12.0-2.el7 | &nbsp; &nbsp; | &nbsp;
sclo-httpd24-mod_ruid2-0.9.8-5.el7 | &nbsp; &nbsp; | &nbsp;
sclo-php54-php-pecl-uploadprogress-1.0.3.1-1.el7 | &nbsp; &nbsp; | &nbsp;
sclo-php55-php-pecl-uploadprogress-1.0.3.1-1.el7 | &nbsp; &nbsp; | &nbsp;
sclo-php56-php-pecl-uploadprogress-1.0.3.1-1.el7 | &nbsp; &nbsp; | &nbsp;
tzdata-2016e-1.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:1266" target="secadv">RHBA-2016:1266</a> | &nbsp;
tzdata-java-2016e-1.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:1266" target="secadv">RHBA-2016:1266</a> | &nbsp;
